LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Modules | Variables
SetVariableType.idl File Reference

Go to the source code of this file.

## Modules
module | com
| – idl definition –
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::SetVariableType
| These constants define the type of a variable text field.

## Variables
const short | VAR = 0
| specifies a simple variable. More...
const short | SEQUENCE = 1
| specifies a number sequence field. More...
const short | FORMULA = 2
| specifies a formula field. More...
const short | STRING = 3
| specifies a string field. More...